<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>CPlgLog</name>
    <message>
        <source>Log</source>
        <translation>Логи</translation>
    </message>
    <message>
        <source>Log description</source>
        <translation>Плагин записи логов обмена в файл</translation>
    </message>
</context>
</TS>
